# Uses of Class
com.privatejgoodies.forms.util.LayoutStyle

Packages that use LayoutStyle
Package
Description
com.privatejgoodies.forms.util

## Uses of LayoutStyle in com.privatejgoodies.forms.util

Subclasses of LayoutStyle in com.privatejgoodies.forms.util
Modifier and Type
Class
Description
`final class`
`MacLayoutStyle`
A `LayoutStyle` that aims to provide layout constants as defined by Microsoft's User Experience Guidelines.
Methods in com.privatejgoodies.forms.util that return LayoutStyle
Modifier and Type
Method
Description
`static LayoutStyle`
LayoutStyle.`getCurrent()`
Returns the current `LayoutStyle`.
Methods in com.privatejgoodies.forms.util with parameters of type LayoutStyle
Modifier and Type
Method
Description
`static void`
LayoutStyle.`setCurrent(LayoutStyle newLayoutStyle)`
Set a new `LayoutStyle`.